@media only screen and (max-width: 1200px) {

        .container { width: 960px; }
        
        .header_search input[type=text] { width: 180px; }
        .promo_box { width: 465px; }
        .promo_box img { width: 465px; height: 96px; }
        .home_post_left { width: 465px; height: 462px; }
        .home_post_left img { width: 465px; height: 462px; }
        .home_post_right { width: 465px; }
        .home_post_right_top_cont { margin-bottom: 21px; }
        .home_post_right_top_cont .left, .home_post_right_top_cont .right { width: 224px; height: 223px; }
        .home_post_right_top_cont .left img, .home_post_right_top_cont .right img { width: 224px; height: 223px; }
        .home_post_right_bottom_cont { width: 224px; height: 223px; }
        .home_post_right_bottom_cont img { width: 224px; height: 223px; }
        .home_small_box { width: 225px; margin-right: 15px; }
        .home_small_box_last { margin-right: 0; }
        .home_small_box img { width: 225px; height: 225px; }
        .single_left { width: 680px; }
        .blog_box img { width: 680px; height: 287px; }
        .footer_widget_col { width: 223px; margin-right: 22px;  }
        .footer_widget_col_last { margin-right: 0; }

        .single_inside_content img { max-width: 100%; height: inherit; }
        .single_inside_content iframe { width: 670px; height: 375px;}

        h1.single_title {  margin: 0 0 20px;   font-size: 25px; font-family: 'Lato', sans-serif; font-weight: 700;  color: #111; letter-spacing: 1px; line-height: 130%;}
}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
        .container { width: 748px; }
        #header { position: static; width: auto; }
        .slicknav_menu { display: block; }
        .header_menu { display: none; }
        .header_spacing { display: none; }
        .logo_cont { padding-top: 50px; }
        .promo_cont { margin-bottom: 20px; }
        .promo_box { width: 366px; }
        .promo_box img { width: 366px; height: 76px; }
        .home_post_left { width: 366px; height: 364px; }
        .home_post_left img { width: 366px; height: 364px; }
        .home_post_right { width: 366px; }
        .home_post_right_top_cont { margin-bottom: 15px; }
        .home_post_right_top_cont .left, .home_post_right_top_cont .right { width: 178px; height: 177px; }
        .home_post_right_top_cont .left img, .home_post_right_top_cont .right img { width: 178px; height: 177px; }
        .home_post_right_bottom_cont { width: 178px; height: 117px; }
        .home_post_right_bottom_cont img { width: 178px; height: 177px; }
        .home_small_box, { float: left; width: 175px; margin-right: 13px; margin-bottom: 21px; }

        .home_small_box_last { margin-right: 0; }
        .home_small_box img { display: block; width: 175px; height: 175px; }
/*        .blog_box img { width: 161px; height: 161px; }*/
        .home_small_box { width: 175px; margin-right: 14px; }
        .home_small_box_last { margin-right: 0; }
        .home_small_box img { width: 175px; height: 175px; }
        .prod_meta_button .woocommerce a.button, .prod_meta_link a { font-size: 11px; padding: 6px 6px; }
        .home_small_box .sb_price { font-size: 17px; }

        .single_left { width: 526px; }
        .blog_box img { width: 526px; height: 222px; }
        #sidebar { width: 180px; }
        .footer_widget_col { width: 175px; margin-right: 15px;  }
        .footer_widget_col_last { margin-right: 0; }

        .single_inside_content img { max-width: 100%; height: inherit; }
        .single_inside_content iframe { width: 520px; height: 300px;}

h1.single_title {  margin: 0 0 20px;   font-size: 25px; font-family: 'Lato', sans-serif; font-weight: 700;  color: #111; letter-spacing: 1px; line-height: 130%;}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
margin: 0 3% 2.992em 0;
width: 45.3%
}

.woocommerce ul.products li.last, .woocommerce-page ul.products li.last { margin-right: 0; }


}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
        body.archive ul.products li.product { float: none; margin: 0 auto 25px; width: auto; max-width: 220px; }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
        .container { width: 300px; }
        #header { position: static; width: auto; }
        .logo_cont { float: none; text-align: center; max-width: 300px; }
        .slicknav_menu { display: block; }
        .header_menu { display: none; }
        .header_spacing { display: none; }
        .header_social { float: none; text-align: center; position: static; margin-top: 20px}
        .header_social img { float: none; display: inline-block; }
        .header_menu { float: none; }
        .header_search { float: none; margin: 10px auto 0; /*width: 238px;*/ width: 180px; position: static; }
        .promo_cont { margin-bottom: 20px; }
        .promo_box { width: 300px; }
        .promo_box img { width: 300px; height: 62px; }
        .home_post_left { float: none; width: 300px; height: 302px; margin-bottom: 20px; }
        .home_post_left img { width: 300px; height: 302px; }
        .home_post_right { float: none; width: auto; }
        .home_post_right_top_cont { margin-bottom: 15px; }
        .home_post_right_top_cont .left, .home_post_right_top_cont .right { float: none; margin: 0 auto 10px; }
        .home_post_right_top_cont .left img, .home_post_right_top_cont .right img {  }
        .home_post_right_bottom_cont { float: none; margin: 0 auto 10px;}
        .home_post_right_bottom_cont img {  }
        .home_small_box { width: 300px; margin: 0 auto 25px; }
        .home_small_box_last { margin-right: auto; }
        .home_small_box img { display: block; width: 300px; height: 300px; }
        .blog_box img { width: 300px; height: 127px; }
        .footer_widget_col { float: none; width: auto; margin: 0 auto 30px;  }
        .footer_widget_col_last { margin-right: auto; }
        .woocommerce div.product div.images,
        .woocommerce #content div.product div.images,
        .woocommerce-page div.product div.images,
        .woocommerce-page #content div.product div.images { float: none; width: auto; }
        .woocommerce div.product div.summary,
        .woocommerce #content div.product div.summary,
        .woocommerce-page div.product div.summary,
        .woocommerce-page #content div.product div.summary { float: none; width: auto; }
        body.woocommerce-cart div.woocommerce > form { max-width: 100%; overflow: scroll; display: block; }

        .single_left { float: none; width: auto; margin-bottom: 25px; }
        #sidebar { float: none; width: auto; }


        .woocommerce table.cart td.actions .coupon, .woocommerce #content table.cart td.actions .coupon, .woocommerce-page table.cart td.actions .coupon, .woocommerce-page #content table.cart td.actions .coupon { float: none; margin-bottom: 10px; width: 240px; }
        .woocommerce table.cart td.actions input[type=submit] { float: left !important; clear: both; margin: 10px 0 0 0 !important; }
        .woocommerce table.cart td.actions .coupon input[type=submit] { clear: none !important; margin: 0 !important; }
        .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {

    text-align: left;
    width: 100%;
        }

        .woocommerce ul.products li.product:nth-child(2n), .woocommerce-page ul.products li.product:nth-child(2n) { float: none; }

        body.woocommerce-page #content div.product h1.product_title {
  color:#333333;
  font-family:Lato, sans-serif;
  font-size:29px;
  font-weight:300;
  line-height:30px;
}


        .single_inside_content img { width: 300px; height: 169p }
        .single_inside_content iframe { width: 300px; height: 169px; }

        h1.single_title {  margin: 0 0 20px;  font-size: 18px; font-family: 'Lato', sans-serif; font-weight: 700;  color: #111; letter-spacing: 1px; line-height: 130%;}

.woocommerce-cart .cart-collaterals .cross-sells ul.products li.product {

    float: none;
    width: 100%;
        }

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
float: none;
width: 100%
}

}
/*
     FILE ARCHIVED ON 16:55:54 Apr 03, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:50:13 Oct 02, 2020.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  esindex: 0.014
  LoadShardBlock: 92.287 (3)
  load_resource: 916.327 (2)
  CDXLines.iter: 29.489 (3)
  exclusion.robots.policy: 0.206
  PetaboxLoader3.datanode: 747.67 (5)
  captures_list: 127.797
  PetaboxLoader3.resolve: 226.67 (2)
  exclusion.robots: 0.222
  RedisCDXSource: 0.829
*/